@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

body{
    padding:0;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
}
a{
    text-decoration:none !important; 
    -webkit-transition: background 0.4s; /* Safari */
    transition: background 0.4s;
	outline:none !important;
}
.full-width{
    width:100%;
    float:left;
}
.clearfix{
    clear:both;
}

#top-header{
    background:#002e5b ;
    height:51px;
}
#top-header .country-reg{
    color: #002e5b;
    float: left;
    font-weight: 700;
    padding: 15px 15px 16px 40px;
    background:url(../img/ind_icon.png) no-repeat 7px center #fde428;
}
.socials {
    float: left;
    margin: 0 0 0 10px;
}
.socials a {
    color: #fff;
    font-size: 18px;
    line-height: 2.7;
    margin: 0 4px;
}
.support-tel {
    color: #fff;
    float: right;
    font-size: 16px;
    line-height: 3;
}
.support-tel .fa{
    color:#fde428;
}
.support-tel .fa {
    color: #fde428;
    float: left;
    font-size: 20px;
    margin-right: 7px;
    margin-top: 17px;
}
header{
    background: rgba(227, 227,220,0.8) ;
}
header .container{
	padding:15px;
}
header a.branding{
    padding: 5px 0;
    float:left;
	margin:0 !important;
}
#menu-primary-menu {
    list-style-type: none;
    margin: 10px 0 0;
    padding:0;
    float:right;
}
#menu-primary-menu li{
    display:inline-block;
    margin:0 0 0 30px;
    line-height: 4.8;
    position:relative;
}
#menu-primary-menu li a {
    color: #002e5b;
    font-size: 15px;
    font-weight: 700;
    -webkit-transition: color 0.4s; /* Safari */
    transition: color 0.4s;
	padding:6px 0 0;
	text-transform:uppercase;
}
#menu-primary-menu li a:hover,
#menu-primary-menu li.current-menu-item a {
    color: #e0562d;
}
#menu-primary-menu li a:hover:before,
#menu-primary-menu li.current-menu-item a:before{
    content:'';
    height:6px;
    position:absolute;
    top:-16px;
    background:#fde428;
    width: 100%;
}
.book-service-menu a {
    background: #fde428 !important;
	color:#000 !important;
    padding: 6px 12px !important;
}
.book-service-menu a:hover{
     background: #002e5b;
    color:#fff !important;
}
.book-service-menu a:hover:before{
    display:none;
}
#hero-container{
    position:relative;   
    height: auto;
    overflow: hidden;
	background-size:cover;
}
#hero-container::before {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    content: "";
    height: 450px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

#live-exchange-feed{
    background: #fde428 ;
}
.feed-label{
    float:left;
}
.feed-txt{
    float:left;
    line-height:3.3;
    margin-left:15px;
}
.feed-txt span {
    float: left;
    margin-right: 10px;
}
.more-feed-btn {
    background: #002e5b ;
    color: #fff;
    font-weight: 700;
    padding: 4px 10px;
}
.more-feed-btn:hover{
    background: #e0562d ;
    color:#fff;
}
#live-bottom-block .container{
    padding:60px 15px;   
}
.sidebar aside section{
    margin:0 0 15px;
}
#testimonial-container {
    background: #fafafa;
}
#testimonial-container  .container{
    padding: 43px 15px;
}
.title-block {
    text-align: center;
}
.title-block h2{
    font-size:43px;
	position:relative;
	font-weight:300;
	color:#3d3d3d;
	margin:0 0 50px;
}
.title-block h2:after{
	position:absolute;
	width:20%;
	height:1px;
	bottom:-10px;
	margin-left:-10%;
	left:50%;
	background:#fde428;
	content:'';
}
.testi-block {
    text-align: center;
}
.testi-img {
    display: table;
    height: 100px;
    margin: 0 auto;
    width: 100px;
}
.testi-img img{
	width:100px;
	height:100px;
	border-radius:100%;
	border: 1px solid #ccc;
}
.testi-title{
    color: #1a82c2;
    font-size: 15px;
    font-weight: 500;
	padding-bottom: 10px;
	position:relative;
}
.testi-title:after{
	background: #ccc none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 1px;
    left: 50%;
    margin-left: -25%;
    position: absolute;
    width: 50%;
}
.testi-block p{
    color: #6f6f6f;
    font-size: 14px;
    text-align: justify;
}
#subscription-container{
	background:#eff3f4;
}
#subscription-container .container{
	padding:20px 15px 15px;
}
#subscription-container p{
    color: #002e5b;
    float: left;
    font-size: 17px;
    font-weight: 300;
    margin: 0 10px 0 0;
	line-height:2.2;
}
.newsletter-cont{
	float:left;
	width:60%;
}
#subscription-container .socials{
	margin:0;
}
.es_button{
    float: left;
    padding: 0;
}
.es_textbox{
    float: left;
    padding: 0;
}
.es_msg{
	padding:0;
}
#es_txt_button_pg{
    background: #002e5b none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    margin: 0 0 0 10px;
    padding: 8px 21px;
    width: auto;
}
#es_txt_button_pg:hover{
	background:#fde428;
	color: #002e5b !important;
	-webkit-transition: background 0.4s; /* Safari */
    transition: background 0.4s;
}
.es_textbox_class {
    border: 1px solid #ccc;
    height: 37px;
    padding: 5px 10px;
    width: 200px;
}
footer .socials a{
    background: #002e5b;
    border-radius: 100%;
    font-size: 20px;
    height: 37px;
    line-height: 1.9 !important;
    margin-top: 2px;
    text-align: center;
    width: 38px;
	float:left;
}
footer .socials a:hover{
	color:#002e5b;
	background:#fde428;
}
footer .socials{
	margin:0;
}
footer .container{
	padding:50px 15px 20px;
}
footer p{
	color:#ababab;
	font-size:13px;
	margin:0 0 20px;
}
.copyright-block p{
	margin:0 5px 0 0;
}
#menu-footer-menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#menu-footer-menu li {
    display: inline-block;
    margin-left: 10px;
}
#menu-footer-menu li a{
    display: inline-block;
    margin-left: 15px;
	color:#ababab;
	font-size:13px;
}
#menu-footer-menu li a:hover{
	color:#444;
}

#request-call-container{
	background:#222222;
}
#request-call-container .container{
	padding:90px 0 40px;
	color:#fff;
}
#request-call-container .text-block h3{
    font-size: 35px;
    font-weight: 900;
    margin: 0 0 14px;
}
#wpcf7-f55-o1{
	color:#444;
}
#wpcf7-f55-o1 p.txt{
	color:#fff;
	font-weight:900;
	font-size:16px;
}
#wpcf7-f55-o1 select{
    float: left;
    margin: 0 10px 10px 0;
    padding: 10px;
    width: 96%;
}
#wpcf7-f55-o1 input[type=text],
#wpcf7-f55-o1 input[type=tel]{
    float: left;
    padding: 10px;
    width: 96%;
}
#wpcf7-f55-o1 .form-item {
    float: left;
    width: 50%;
	position:relative;
	height:62px;
}
#wpcf7-f55-o1 input[type=submit]{
    background: #002e5b none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    font-weight: 700;
    padding: 12px 30px;
}
#wpcf7-f55-o1 input[type=submit]:hover{
	color:#002e5b;
	background:#fde428;
}
div.wpcf7-validation-errors {
    border: medium none;
}
.wpcf7-form-control-wrap{
	float:left;
	width:100%;
}
span.wpcf7-not-valid-tip {
    color: #f00;
    display: block;
    font-size: 12px;
    position: absolute;
    right: 24px;
    text-align: right;
    top: 13px;
    width: auto;
}
#wpcf7-f55-o1 .ajax-loader {
    background: rgba(255,255,255,0.96);
    margin-left: 10px;
	border-radius:100%;
    padding: 3px;
    visibility: hidden;
}
div.wpcf7-response-output {
    color: #ee987f;
    margin: 0;
    padding: 0;
}
#request-support-container{
	background:#e0562d;
}
#request-support-container .container{
    padding: 15px;
}
#request-support-container img{
	margin-right:20px;
}
#request-support-container .txt-block{
	position:relative;
}
#request-support-container .text-block{
	position:relative;
}
#request-support-container .text-block:before{
	background: #fff none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: -40px;
    position: absolute;
    width: 2px;
}
#request-support-container .text-block p {
    color: #fff;
    float: left;
    font-size: 18px;
    font-weight: 700;
    line-height: 2.8;
    margin: 0 15px 0 0;
}
#request-support-container  a.request-call-btn{
    background: #002e5b none repeat scroll 0 0;
    color: #fff;
    float: left;
    margin-top: 7px;
    padding: 10px;
}
#request-support-container  a.request-call-btn:hover{
	color:#002e5b;
	background:#fde428;
}
#blog-container .container{
	padding:40px 15px;
}
#blog-container  .blog-item img {
    float: left;
    height: 168px;
    width: 100%;
}
#blog-container  .blog-item h3{
    color: #002e5b;
    float: left;
    font-size: 16px;
    font-weight: 700;
    margin: 40px 0 10px;
    width: 100%;
	position:relative;
}
#blog-container  .blog-item h3:before{
	content:'';
	position:absolute;
	left:0;
	top:-20px;
	height:6px;
	width:18%;
	background:#fde428;
}
#blog-container  .blog-item h3 a{
	color: #002e5b;
	font-size: 16px;
    font-weight: 700;
}
#blog-container  .blog-item .meta-content {
    color: #9c9c9c;
    float: left;
    font-size: 13px;
    width: 100%;
}
#blog-container  .blog-item .meta-content .fa{
	color: #002e5b;
}
#hero-container .container{
    color: #fff;
    padding: 90px 15px 0;
}
#hero-container h2{
    font-size: 35px;
    font-weight: 900;
    line-height: 1.4;
	margin-top: 75px;
}
#hero-container p{
    color: #ece8e8;
    font-size: 16px;
}
#hero-container .request-call-btn{
    background: #fde428 none repeat scroll 0 0;
    border-bottom: 4px solid #9c8a02;
    color: #002e5b;
    float: left;
    font-weight: 600;
    margin-top: 18px;
    padding: 7px 22px;
}
#hero-container .request-call-btn:hover{
	background: #002e5b none repeat scroll 0 0;
    color: #fff !important;
	border-bottom: 4px solid #001427;
}

.inner-post-img {
    float: left;
    height: 300px;
    margin: 0 0 30px;
    overflow: hidden;
    width: 100%;
}
.inner-post-img img {
    float: left;
    height: auto;
	border:1px solid #ccc;
    width: 100%;
}
.post-title{
    font-size: 24px;
    font-weight: 700;
    margin: 0 0 20px;
	float:left;
	width:100%;
}
#inner-main-container .container {
    padding: 40px 20px;
}
.post-content p{
	font-size: 15px;
    margin: 0 0 15px;
}
.post-content{
    margin: 0 0 30px;
	float:left;
	width:100%;
}
.back-posts-btn{
    background: #ccc none repeat scroll 0 0;
    color: #444;
    float: left;
    margin: 0 0 15px;
    padding: 6px 15px;
}
.back-posts-btn:hover{
	background:#444;
	color:#fff;
}
#inner-archive-header{
    border-bottom: 1px solid #e4e4e4;
    margin: 0 0 20px;
    padding-bottom: 0;
}
#inner-archive-header .container{
    padding: 20px 15px;
}
#inner-archive-header h1.page-title{
    font-size: 46px;
    font-weight: 300;
    margin: 0 0 5px;
}
.taxonomy-description{
    color: #acacac;
    font-size: 14px;
}
.taxonomy-description p{
	margin:0;
}
#inner-archive-container .container{
    padding: 20px 15px;
}
.archive-item {
    float: left;
    max-height: 500px;
    padding: 0 15px 40px;
    width: 50%;
}
.archive-thumbnail {
    float: left;
    height: 180px;
    overflow: hidden;
    width: 100%;
	margin:0 0 15px;
}
.archive-thumbnail img {
    height: auto;
    margin: 0 0 20px;
    vertical-align: middle;
    width: 100%;
}
.archive-title {
    float: left;
    font-weight: 600;
    line-height: 0.8;
    margin: 0 0 15px;
    width: 100%;
}
.archive-title > a {
    font-size: 20px;
}
#inner-main-header{
	background:url(../img/hero_unit_bg.jpg) no-repeat;
	background-size:cover;
}
#inner-main-header .container{
    padding: 20px 15px;
}
#inner-main-header h1{
    color: #fff;
    font-weight: 300;
    margin: 0;
}
#inner-main-container .container p{
    float: left;
    font-size: 15px;
    margin: 0 0 20px;
	float:left;
	width:100%;
}
#inner-main-container .container ul{
    float: left;
    width: 100%;
	margin:0 0 20px;
}
#inner-main-container .container ul li{
    font-size: 15px;
    line-height: 1.7;
}
#inner-main-container .container h3,
#inner-main-container .container h4,
#inner-main-container .container h5,
#inner-main-container .container h6{
	font-weight:700;
}
#wpcf7-f75-p17-o1 .fld {
    float: left;
    margin: 0 0 15px;
    width: 50%;
}

#wpcf7-f75-p17-o1 input[type=text],
#wpcf7-f75-p17-o1 input[type=email],
#wpcf7-f75-p17-o1 input[type=tel]{
    border: 1px solid #ccc;
    font-size: 19px;
    height: 40px;
    padding: 5px 10px;
    width: 96%;
	border-radius:4px;
}
#wpcf7-f75-p17-o1 input[type=text]:focus,
#wpcf7-f75-p17-o1 input[type=email]:focus,
#wpcf7-f75-p17-o1 input[type=tel]:focus{
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
	border-color: #66afe9;
}
#wpcf7-f75-p17-o1 textarea{
    border: 1px solid #ccc;
    font-size: 19px;
    height: 240px;
    padding: 5px 10px;
    width: 98%;
	border-radius:4px;
}
#wpcf7-f75-p17-o1 .msg-fld {
    width: 100% !important;
}
.book-service-menu{
	display:none !important;
}
body.home .book-service-menu{
	display:inline-block !important;
}
.navbar-default{
    background: none;
    box-shadow: none;
    margin: 0;
}
.img-responsive{width:100%;}
#request-support-container img{width:auto;display:inline-block;}

.navbar-brand > img{
	display: block;
    margin: -13px 0 0;
    width: 70%;
}

#request-call-container .wpcf7-mail-sent-ok {
    background: #57b100;
    border: 0 none;
    border-radius: 0;
    bottom: 0;
    color: #fff;
    display: block;
    height: auto;
    left: 0;
    padding: 11px;
    position: fixed;
    text-align: center;
    width: 100%;
	z-index:99;
}
#request-call-container .wpcf7-mail-sent-ok .close-btn {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
    border-radius: 2px;
    color: #000;
    content: "X";
    cursor: pointer;
    font-weight: 900;
    line-height: 1;
    padding: 4px 6px;
    position: absolute;
    right: 10px;
}
.item-feature-img img {
    float: left;
    height: 210px;
    width: 100%;
}
.offering-items a {
    height: 100%;
    position: relative;
    width: 100%;
	float:left;
}
.offering-items .item-inner{
    float: left;
    overflow: hidden;
    position: relative;
	border:1px solid #ccc;
    width: 100%;
}

.offering-items .item-inner h3{
    bottom: 0;
    color: #fff;
    font-size: 28px;
    font-weight: 300;
    line-height: 30px;
    margin: 0 0 15px;
    padding: 10px 25px;
    position: absolute;
    width: 100%;
	background:rgba(0, 0, 0, 0.7);
	z-index:2;
}
.offering-items .item {
    margin: 0 0 34px;
}
#offerings-container{
    background: #f1f1f1 none repeat scroll 0 0;
}
#offerings-container .container{
    padding: 40px 15px;
}
.copyright-info {
    line-height: 3.1;
}

.partners-block{min-height:300px;}

#banking-container{
	position:relative;
	background:#f1f1f1;
}
#banking-container .container{padding:50px 15px;}

.partner-item {
    display: inline-block;
    margin: 0 1%;
    width: 17%;
}
.partner-item img {
    float: left;
    height: auto;
    width: 100%;
}

/**************************************/
@media screen and (min-width: 320px) {
/**************************************/
	#hero-container{height:auto;}
	.hero-container-bg{height:100%;top:0;}
	#top-header{height:auto;}
	.support-tel{width:100%;text-align:center;}
	.support-tel .fa{float:none;}
	#hero-container .container{padding:20px 15px}
	#hero-container .img-responsive {height: 100%;max-width: 500%;width: auto !important;}
	#live-bottom-block img{margin:0 0 15px;}
}

/**************************************/
@media screen and (min-width: 768px) {
/**************************************/
    #hero-container .img-responsive{width:100% !important;}
    .support-tel{text-align:right;}
    #menu-collapse-menu {padding: 0;}
}
